Mediflo
REST APIBot configuration

List published configuration versions

Required scope: `bots.read`.

GET/bots/{botId}/config/snapshots

Authorization

ApiKeyAuth
AuthorizationBearer <token>

An external API key, sent as Authorization: Bearer mflo_…. Scopes are checked per route; see each operation’s description.

In: header

Path Parameters

botId*string
Formatuuid

Query Parameters

page?integer
Range1 <= value
limit?integer
Range1 <= value <= 100

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/bots/497f6eca-6276-4993-bfeb-53cbbbba6f08/config/snapshots"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "version": 0,      "label": "string",      "publishedAt": "2019-08-24T14:15:22Z"    }  ],  "pagination": {    "page": 0,    "limit": 0,    "total": 0,    "totalPages": 0  }}